uuid: 4561ebbd-3fb5-4158-a9d1-e99d1d828a91
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_contact_info
    - node.type.program
  module:
    - text
id: node.program.field_contact_info
field_name: field_contact_info
entity_type: node
bundle: program
label: 'Contact info'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
